Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

ホーム フォーラム 使い方全般 [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

#61611

nanbu
参加者

こんにちは。

action のURLが旧型のものとなっているようです。

single_item.php を退避させていますか?